{
    "command.colorwheel.alert_broken_pack.set.on": "损坏的着色器包警报现在已启用",
    "command.colorwheel.alert_incompatible_pack.set.off": "不兼容的着色器包警报现在已禁用",
    "colorwheel.alert.ask_disable": "禁用此警报",
    "colorwheel.alert.incompatible_pack": "'%s' 不兼容",
    "command.colorwheel.alert_broken_pack.get.off": "损坏的着色器包警报已禁用",
    "command.colorwheel.alert_broken_pack.set.off": "损坏的着色器包警报现在已禁用",
    "command.colorwheel.alert_broken_pack.get.on": "损坏的着色器包警报已启用",
    "command.colorwheel.fallback_mode.set.on": "回退模式现已启用.请注意潜在风险!",
    "command.colorwheel.alert_incompatible_pack.get.off": "不兼容的着色器包警报已禁用",
    "colorwheel.alert.incompatible_pack.patch_available": "您可以使用 '%s' 代替",
    "command.colorwheel.fallback_mode.get.off": "回退模式已禁用",
    "colorwheel.alert.broken_pack": "着色器包含损坏的着色器,可能会出现图形问题",
    "colorwheel.fallback_mode": "回退模式",
    "colorwheel.alert.broken_pack.disable": "禁用损坏着色器包警报",
    "command.colorwheel.fallback_mode.set.off": "回退模式现已禁用",
    "command.colorwheel.fallback_mode.get.on": "回退模式已启用",
    "colorwheel.fallback_mode.enable": "启用回退模式",
    "command.colorwheel.alert_incompatible_pack.get.on": "不兼容的着色器包警报已启用",
    "colorwheel.alert.incompatible_pack.disable": "禁用不兼容着色器包警报",
    "command.colorwheel.alert_incompatible_pack.set.on": "不兼容的着色器包警报现在已启用",
    "colorwheel.alert.incompatible_pack.ask_fallback_mode": "您可以向着色器包开发者请求Colorwheel支持.您也可以启用%1$s以获得全自动支持.但可能会出现图形问题,且不会提供全面技术支持."
}